/*------------------------------------*\
    #SCROLL TO TOP
\*------------------------------------*/
/**
 * scroll to top component
 */
@import '../1-utils/utils.loader';
@import '../0-settings/settings.components';

.#{$inuit-namespace}toplink,
%#{$inuit-namespace}toplink {
    @extend %icon--arrow-up-white;

    display: none;
    position: fixed;
    right: 25px;
    bottom: 25px;
    width: 40px;
    height: 40px;
    text-indent: -9999px;
    background-color: $drk-color-blue;
    background-size: rem-calc(16 16);
    background-position: center center;
    transition: .15s all ease;

    @include drk-hover {
        background-color: $inuit-btn-background-hover;
    }
}
